[
    {
        "Name": "BP_IcarusSplineConnectionComponent_Fuel",
        "Asset": "/Game/BP/Building/Roads/BP_IcarusSplineConnectionComponent_Fuel.BP_IcarusSplineConnectionComponent_Fuel_C",
        "Category": "Roads"
    }
]